	/*

*/ 
/*=== Setup ===*/
* { border:0; margin:0 auto; padding:0; outline:none; }
body { background: url(images/main_bg.gif); font:13px "Liberation Sans", Arial, Verdana, Helvetica, sans-serif; color:#424242; padding:60px 0; margin:0; }
a { color:#424242; text-decoration:none; }
a:hover { text-decoration:none; }
p.clr, .clr { clear:both; padding:0; margin:0; background:none; }
p.bg, .bg { clear:both; padding:0; margin:10px 0; border-bottom:1px dashed #424242; height:2px; }
input, select, textarea { border:#cfcfcf 1px solid; color:#424242; font-size:12px; padding:3px; font-family:"Liberation Sans", Arial, Verdana, Helvetica, sans-serif; }
li { list-style:none; }
h2 { font:25px "Liberation Sans", Arial, Verdana, Helvetica, sans-serif; color:#424242 ; padding:5px 0px; margin:0;  }
h3 { width:600px; float:left; color:#424242; font-size:24px; margin:0; font-weight:normal; text-transform:none; }
h4 { font: bold 22px Arial, Helvetica, sans-serif; line-height:100%;	color: #424242;  }

			h4, .h4{
				/*@editable*/ color:#424242;
				display:block;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:22px;
				/*@editable*/ font-weight:bold;
				/*@editable*/ 
				margin-top:0;
				margin-right:0;
				margin-bottom:10px;
				margin-left:0;
				/*@editable*/ text-align:left;
			}



h5 {  font-size:1em; float:left; color:#424242; font-size:24px; margin:0; font-weight:normal; text-transform:none; }

p { line-height:1.8em; padding:0 0 1.3em; letter-spacing: 1px }
/*=== Layout ===*/
#page { width:940px; margin:0 auto; background:#fff; padding:0 20px; }
#page img.maain { margin:0; padding:0; }
/*=== Header ===*/
#header { margin:0 auto; padding:0; }
.header_bg_border { background:url(images/menu_bg.gif) top repeat-x; height:4px; margin:0 auto; padding:0; clear:both;}
/*- Logo -*/
.logo { float:left; margin:0; padding:20px 0 10px 10px; text-align:center; }
.logo h1 { float:left; font-size:60px; font-weight:normal; text-transform:uppercase; padding:0; margin:0; }
.logo h1 a { display:block; color:red;}
.logo h1 a:hover { text-decoration:none; color:blue; }
.logo h1 span { display:block; color:green; text-transform:uppercase; font-weight:normal; font-size:14px; padding:0; margin:0;}
/*=== Navigation ===*/
/* RSS */
.rss { padding:10px 40px; margin:15px 0 0 0; font: normal 12px Arial, Helvetica, sans-serif; color:#dedede; border-bottom:1px solid #e4e4e4; background:#f4f4f4; }
.rss img { margin:5px 0 0 0; padding:0 3px; float:right; }

/* Search form */
#searchform { float:right; }
#search span { width:215px; display:block; float:right; border:1px solid #e4e4e4; height:29px; margin:15px 10px 0 10px; padding:0; }
#search input#s { float:left; width:162px; padding:7px 0 0 10px; margin:0; border:0; background:none; color:#c3c3c3; text-transform:uppercase;}
#search .btn { float:left; padding:0; margin:0; border:0; width:auto; }

/* navigation bar */
#navigation {  float:right; padding-right: 15px; padding-top: 15px;  padding-bottom: 20px; }  


	#TEXTT {  float:right; margin: 0 30px 0 0px;  display: block;  position: relative;  padding-top: 0px;  padding-bottom: 0px;  }
	#TEXTT h1{ color: #424242;  font-size: 18px;  font-weight: normal;  margin: 0 0 5px 0;  padding: 5px 0 0 0;     }
	#TEXTT h5{ color: red;  font-size: 24px;  font-weight: normal;  margin: 0 0 5px 0;  padding: 5px 0 0 0;     }
	#TEXTT p{ text-align: justify;  line-height: 18px;  margin-bottom: 18px; }
	#TEXTT ul.Path { margin-left: 0;  padding-left: 2px;  display: block; border: none;  margin: 0 0 10px 0;   } 
	#TEXTT ul.Path li {margin-left: 0; padding-left: 2px; border: none; list-style: none; display: inline; color: #B90000; font-size: 11px;  font-family: Tahoma, Arial, Helvetica, sans-serif;  font-weight: bold;  line-height: 14px;          }
	#TEXTT ul.Path a{ color: Black; text-decoration: none; font-size:11px;    padding-right: 8px;  margin-right: 2px;    background-position: right;  background-repeat: no-repeat;          }	
	#TEXTT ul.Path a:hover{text-decoration: underline;}


/*=== All Columns ===*/
#columns { margin:10px auto; padding:0; width:940px; }
/*=== Center Column ===*/
#centercol { float:left; width:620px; padding:0; }
/*=== Center Column ===*/
#allcol { float:left; width:940px; padding:0; }
/*=== Right Column ===*/
#rightcol { float:right; width:300px; padding:0; }
#rightcol .box { padding:0 10px; }
.small_link { padding:5px 0; margin:0 5px; background:#f4f4f4; border-bottom:1px dashed #6b6b6b; }
.small_link a { color:#939393; text-decoration:none; }
/*=== Sub Columns ===*/
.subcols { background:url(images/subcols-bgr.gif) repeat-y left; height:1%; }
.col1, .col2 { float:left; width:285px; }
.col2 { float:right; }
/*=== Post ===*/
.post-block { }
.post-margin { margin-left:236px; }
/*- Post Title -*/
.post-title { padding:0 0 10px 0; margin:0; }
.post-title h2 { margin:0; padding:5px 0; color:#868686; font-weight:normal; text-transform:uppercase; font-size:35px;  }
.post-title h2 a { display:inline; padding:0; margin:0; color:#494848; text-decoration:none; }
/*- Post Excerpt -*/
.post-excerpt { padding:10px 0 0 0; display:table; color:#424242; margin:0;}
.post-excerpt p { line-height:1.5em; margin:0; }
.post-excerpt a { text-decoration:underline;}

/*- Post Lists -*/
.post ul, .post ol { margin:0 0 1.5em; }
.post ul li { background:url(images/ico-list.gif) no-repeat 0 6px; margin:0 0 .4em; padding:0 0 0 10px; }
.post ol li { list-style:decimal; list-style-position:inside; margin:0 0 .4em; }
/*- Post Blockquote -*/
.post blockquote { border-left:3px solid #cfcfcf; font-size:13px; font-style:italic; margin:0 0 1.5em; padding:5px 0 0 10px; }
/*- Post Author -*/
.post-author { margin:0 0 1em; }
.author-descr h3 { width:auto; float:none;}
.author-details { font-size:11px; }
.author-descr { display:table; height:1%; }
/*- Post Date -*/
.post-date { padding:10px 0; margin:0; color:#979797; border-bottom:1px dashed #6b6b6b; border-top:1px dashed #6b6b6b; font-size:11px; text-transform:uppercase; }
.post-date a { color:#868686; font-weight:bold; text-decoration:none; }
.post-date a:hover { text-decoration:underline; }
.post-rel { line-height:1.5em; }
.post-rel a { color:#33707E; }
.post-rel img { max-width:50px; }
.post-rel h2 { padding-top:10px; }
/* post-commets */
.post-commets { float:right; padding:0;}
.post-commets a { padding:0 3px; color:#ba0000; font-weight:bold;  }
.post-commets a:hover { color:#000;}
/* post-leave */
.post-leave { padding:10px 0;}
.post-leave a { color:#494848; text-transform:uppercase; padding:3px; background:#f1f1f1; font-size:11px;}
.post-leave a:hover { color:#f1f1f1; background:#494848;}
/*- Post Comments -*/
.post-comments h2 { padding-top:10px; }
.post-comments .fl { width:80px; }
.post-comments .fr { width:500px; }
/*- Widget Title - */
.wtitle { padding:0 0 10px 0; margin:0; }
.wtitle h2 { margin:0; padding:5px 0; font-size:30px; color:#494848; }
/*=== Styling Boxes ===*/
/*- Box1 -*/
.box { margin:0 0 15px 0; padding:0 0; }
.box .content { height:1%; padding:0; }
.box .ac { padding:5px 0; text-align:center; }
/*- Box2 -*/
.box2 { background:#f9f9f9; border:1px solid #cfcfcf; height:1%; margin:0 0 20px; padding:18px; min-height:115px; }
.box2.alt { background:#FFFFFF; }
.box2.alt { background:#FFFFFF; }
.comm-name, .comm-date { line-height:20px; }
/*=== Styling Lists ===*/
/*- List -*/
.list { height:31px; color:#666; font-size:13px; clear:both; padding:0; }
.list li { float:left; margin:0; padding:0 5px 0 0; }
.list li a { display:block; float:left; padding:10px; text-align:center; text-decoration:none; color:#666; }
.list li a:hover { color:#ba0000; background:#f4f4f4; }
.list li a.active { color:#5c9bce; background:#f4f4f4; }
div.tabs_list { background:#f4f4f4; padding:0; margin:3px 0; }
div.tabs_list ul { list-style:none; text-align:left; padding:5px 10px; }
div.tabs_list ul li {  padding:0; margin:5px 0; position:relative; }
div.tabs_list ul li a { border-bottom:1px solid #d6d6d6; display:block; padding:5px 0 5px 15px; margin:0; color:#868686;  }
div.tabs_list ul li a:hover { text-decoration:none; color:#515151; }
div.tabs_list ul li ul.children { padding:0; }
div.tabs_list ul li ul.children li { border:0; margin:0; }
div.tabs_list ul li ul.children a { background:none; }
div.tabs_list ul li ul.children a:hover { background:#e0e0e0; color:#000; }
div.tabs_list ul li ul.children li a { padding:5px 0 5px 25px; display:block; }
div.tabs_list ul li ul.children li li a { padding:5px 0 5px 30px; display:block; }
/*- List1 -*/
.list1 li { background:url(images/ico-list1.gif) no-repeat 0 1.1em; border-bottom:1px solid #e7e7e7; height:1%; padding:.7em 0 .7em 13px; }
.list1 li.last { border:0; }
#rightcol .list1 li a:hover { color:#33707e; }
/*=== Styling Forms ===*/
input.btn { background:none; border:0; margin:0; padding:0; }
select { padding:1px; }
/*- Message -*/
.message div { margin:0 0 18px; }
.message input { padding:9px 15px; width:470px; }
.message textarea { height:114px; overflow:auto; padding:9px 15px; width:470px; font-family:Verdana; }
.message .submit { float:left; }
.message .btn { padding:0; background:URL(images/button.gif); width:128px; height:32px; }
.message .notice { color:#a4a4a4; float:right; font-style:italic; padding:10px 0 0; }
/*=== Pics, Thumbs, Ads etc. ===*/
.pic img { display:block; margin:0; padding:4px; border:1px solid #d8d8d8; }
.pic.fl img { margin:0 10px 10px 0;}
.pic.fr img { }
.th { display:block; margin:0 0 .5em; }
.th.fl img { margin-right:10px; }
.ads img { margin:5px;}
.widget_flickrRSS img { margin:7px; }
.widget_flickrRSS img { border:1px solid #cfcfcf; }
.box .ac img { border:0; margin:0; }
/*=== Footer ===*/
#footer { color:#424242; text-decoration:none; font-size:12px; margin:0 auto; padding:5px 0; border-top:1px dashed #424242; }
#footer a { color:#424242; font-weight:bold; }
#footer a:hover { color:black; font-weight:bold; }
#footer span { color:#424242; }
#footer .text { padding:15px 0; float:left; padding:30px 0; }
#footer .text2 { padding:15px 0; float:right; padding:30px 0; }
#footer .text3 { font-weight:bold; color:red; padding:15px 0; float:right; padding:30px 0; }



/*=== Misc. ===*/
.fix { clear:both; height:1px; margin:-1px 0 0; overflow:hidden; }
.hl, .hl2 { background:url(images/hl-dot.gif) repeat-x top; clear:both; height:10px; overflow:hidden; width:100%; }
.hl2 { background:none; border-top:1px solid #e7e7e7; height:1px; margin:0 0 .8em; }
.fl { float:left; }
.fr { float:right; }
.ac { text-align:center; }
.ar { text-align:right; }
.noBorder { border:0; }
.font-sm { font-weight:normal; }
.white { color:#FFF; }
/* Slieder Tabs */
#tabs_news { margin:0 auto; padding:0; width:940px; }
.slider { width:940px; padding:10px 0 0 0; margin:0 auto; }
.slider ul.tabs { margin:0 auto; padding:10px 10px 35px 10px; width:160px; list-style:none; }
.slider ul.tabs li { margin:0 5px; padding:0; float:right; background:none; }
.slider ul.tabs li img { float:right; margin:0; padding:0; }
.slider ul.tabs li a { display:block; background:url(images/tabs_2.gif) top no-repeat; padding:12px 0; margin:0; }
.slider ul.tabs li a:hover { background:url(images/tabs_1.gif) top no-repeat; }
.slider ul.tabs li.tabs-selected a { background:url(images/tabs_1.gif) top no-repeat;}
.tabs-hide { display:none; }
/* html_blog */
.html_body { width:215px; float:left; padding:0 10px; font:13px "Liberation Sans", Arial, Verdana, Helvetica, sans-serif; color:#868686;}
.html_body2 { width:650px; float:left; padding:0 10px; font:13px "Liberation Sans", Arial, Verdana, Helvetica, sans-serif; color:#868686;}

.html_body img { margin:5px auto; padding:4px; border:1px solid #d8d8d8;}
.html_body p { padding:5px 0;}
.html_body a { color:#424242; text-transform:uppercase; padding:3px; background:#f1f1f1; font-size:11px;}
.html_body a:hover { color:#f1f1f1; background:#494848;}


#slider {  }
#slider .shell {  position:relative; padding-bottom:10px; }
.jcarousel-clip,
.slider-carousel { width:930px; height:352px;  }
.slider-carousel ul { list-style-type:none; }
.slider-carousel ul li { position:relative; }
.slider-carousel .image{ float:left; width:684px; }
.slider-carousel .info { float:left; width:290px; position:absolute; top:59px; right:43px; }
.slider-carousel h2 { padding-bottom:20px; }
.slider-carousel p, .slider-carousel a { font-size:13px; color:#fff; }
.slider-carousel p.button-big { text-align:right; padding-right:10px; padding-top:11px; }
.slider-carousel p.button-big a { font-family:Georgia, Serif; font-size:12px; font-weight:bold; background:url('images/button-big.gif') no-repeat 0 center; padding-left:7px;   }
h2 span { color:#00c6ff; }

.slider-navigation { position:relative; }
.slider-navigation ul { list-style-type:none; position:absolute; top:-30px; right:13px;  }
.slider-navigation ul li { float:left; width:18px; padding-right:2px;  }
.slider-navigation a { float:left; width:18px; height:19px; background:url('images/slider-nav.png') no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; cursor:pointer; }
.slider-navigation a.active { float:left; background:url('images/slider-nav-active.png') no-repeat 0 0; }




.image {
   position: relative;
   width: 100%; /* for IE 6 */
}


	#TEXT {  margin: 0 30px 0 00px;  display: block;  position: relative;  padding-top: 15px;  padding-bottom: 20px;  }
	#TEXT h1{ color: #424242;  font-size: 30px;  font-weight: normal;  margin: 0 0 5px 0;  padding: 5px 0 0 0;     }
	#TEXT h2{ color: #424242;  font-size: 20px;  font-weight: normal;  margin: 0 0 5px 0;  padding-left: 400px     }
	#TEXT h5{ color: #424242;  font-size: 24px;  font-weight: normal;     }



	#TEXT p{ text-align: justify;  line-height:1.5em;  margin-bottom: 18px; }
	#TEXT ul.Path { margin-left: 0;  padding-left: 8px;  display: block; border: none;  margin: 0 0 15px 0;   } 
	#TEXT ul.Path li {margin-left: 0; padding-left: 8px; border: none; list-style: none; display: inline; color: red; font-size: 11px;  font-family: Tahoma, Arial, Helvetica, sans-serif;  font-weight: bold;  line-height: 18px;          }
	#TEXT ul.Path a{ color: Black; text-decoration: none; font-size:11px;    padding-right: 8px;  margin-right: 5px;  background-image: url(images/arrow_path.gif);  background-position: right;  background-repeat: no-repeat;          }	
	#TEXT ul.Path a:hover{text-decoration: underline;}



h5 {
   font:12px "Liberation Sans", Arial, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
   position: absolute;
   top: 80px;
   left: 20px;
   width: 100%;
}






#monitorwall
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/monitor_wall_button_hover.jpg") no-repeat 0 0;

}

#monitorwall:hover
{ 
  background-position: 0 -400px;
}

#monitorwall span
{
  position: absolute;
  top: -999em;
}


#Switchdesk
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/switch_desk_button_hover.jpg") no-repeat 0 0;

}

#Switchdesk:hover
{ 
  background-position: 0 -400px;
}

#Switchdesk span
{
  position: absolute;
  top: -999em;
}


#linakeconomykit
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/linak_economykit_btn.jpg") no-repeat 0 0;

}

#linakeconomykit:hover
{ 
  background-position: 0 -400px;
}

#linakeconomykit span
{
  position: absolute;
  top: -999em;
}



#linakkit
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/linak_kickandclick_btn.jpg") no-repeat 0 0;

}

#linakkit:hover
{ 
  background-position: 0 -400px;
}

#linakkit span
{
  position: absolute;
  top: -999em;
}





#swivelbt
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_swivelbt.jpg") no-repeat 0 0;

}

#swivelbt:hover
{ 
  background-position: 0 -400px;
}

#swivelbt span
{
  position: absolute;
  top: -999em;
}


#dual-swivelbt
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_dual-swivelbt.jpg") no-repeat 0 0;

}

#dual-swivelbt:hover
{ 
  background-position: 0 -400px;
}

#dual-swivelbt span
{
  position: absolute;
  top: -999em;
}


#dual-swiveldc
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_dual-swiveldc.jpg") no-repeat 0 0;

}

#dual-swiveldc:hover
{ 
  background-position: 0 -400px;
}

#dual-swiveldc span
{
  position: absolute;
  top: -999em;
}



#swiveldc
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_swiveldc.jpg") no-repeat 0 0;

}

#swiveldc:hover
{ 
  background-position: 0 -400px;
}

#swiveldc span
{
  position: absolute;
  top: -999em;
}


#gas-single
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_gas-single.jpg") no-repeat 0 0;

}

#gas-single:hover
{ 
  background-position: 0 -400px;
}

#gas-single span
{
  position: absolute;
  top: -999em;
}


#gas-double
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_gas-double.jpg") no-repeat 0 0;

}

#gas-double:hover
{ 
  background-position: 0 -400px;
}

#gas-double span
{
  position: absolute;
  top: -999em;
}


#gas-laptop
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_gas-laptop.jpg") no-repeat 0 0;

}

#gas-laptop:hover
{ 
  background-position: 0 -400px;
}

#gas-laptop span
{
  position: absolute;
  top: -999em;
}


#gas-HD-single
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_gas-HD-single.jpg") no-repeat 0 0;

}

#gas-HD-single:hover
{ 
  background-position: 0 -400px;
}

#gas-HD-single span
{
  position: absolute;
  top: -999em;
}





#wishbone-single
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_wishbone-single.jpg") no-repeat 0 0;

}

#wishbone-single:hover
{ 
  background-position: 0 -400px;
}

#wishbone-single span
{
  position: absolute;
  top: -999em;
}


#wishbone-dual
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_wishbone-dual.jpg") no-repeat 0 0;

}

#wishbone-dual:hover
{ 
  background-position: 0 -400px;
}

#wishbone-dual span
{
  position: absolute;
  top: -999em;
}





#wishbone-dualstacked
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_wishbone-dual-stacked.jpg") no-repeat 0 0;

}

#wishbone-dualstacked:hover
{ 
  background-position: 0 -400px;
}

#wishbone-dualstacked span
{
  position: absolute;
  top: -999em;
}



#wishbone-quad
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_wishbone-quad.jpg") no-repeat 0 0;

}

#wishbone-quad:hover
{ 
  background-position: 0 -400px;
}

#wishbone-quad span
{
  position: absolute;
  top: -999em;
}



#wishbone-plus-single
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_wishbone-plus-single.jpg") no-repeat 0 0;

}

#wishbone-plus-single:hover
{ 
  background-position: 0 -400px;
}

#wishbone-plus-single span
{
  position: absolute;
  top: -999em;
}




#wishbone-plus-dualstacked
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_wishbone-plus-dual-stacked.jpg") no-repeat 0 0;

}

#wishbone-plus-dualstacked:hover
{ 
  background-position: 0 -400px;
}

#wishbone-plus-dualstacked span
{
  position: absolute;
  top: -999em;
}


#flomodular-single
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_flo-modular-single.jpg") no-repeat 0 0;

}

#flomodular-single:hover
{ 
  background-position: 0 -400px;
}

#flomodular-single span
{
  position: absolute;
  top: -999em;
}


#flomodular-dual
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_flo-modular-dual.jpg") no-repeat 0 0;

}

#flomodular-dual:hover
{ 
  background-position: 0 -400px;
}

#flomodular-dual span
{
  position: absolute;
  top: -999em;
}


#flomodular-dual-stacked
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_flo-modular-dual-stacked.jpg") no-repeat 0 0;

}

#flomodular-dual-stacked:hover
{ 
  background-position: 0 -400px;
}

#flomodular-dual-stacked span
{
  position: absolute;
  top: -999em;
}



#flomodular-quad
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_flo-modular-quad.jpg") no-repeat 0 0;

}

#flomodular-quad:hover
{ 
  background-position: 0 -400px;
}

#flomodular-quad span
{
  position: absolute;
  top: -999em;
}




#flomodular-quad
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_flo-modular-quad.jpg") no-repeat 0 0;

}

#flomodular-quad:hover
{ 
  background-position: 0 -400px;
}

#flomodular-quad span
{
  position: absolute;
  top: -999em;
}





#staticwall-fo
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/StaticWall-FO_button.jpg") no-repeat 0 0;

}

#staticwall-fo:hover
{ 
  background-position: 0 -400px;
}

#staticwall-fo span
{
  position: absolute;
  top: -999em;
}




#staticwall-st
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/StaticWall-ST_button.jpg") no-repeat 0 0;

}

#staticwall-st:hover
{ 
  background-position: 0 -400px;
}

#staticwall-st span
{
  position: absolute;
  top: -999em;
}


#visionwall-fo
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/VisionWall-FO_button.jpg") no-repeat 0 0;

}

#visionwall-fo:hover
{ 
  background-position: 0 -400px;
}

#visionwall-fo span
{
  position: absolute;
  top: -999em;
}


#visionwall-st
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/VisionWall-ST_button.jpg") no-repeat 0 0;

}

#visionwall-st:hover
{ 
  background-position: 0 -400px;
}

#visionwall-st span
{
  position: absolute;
  top: -999em;
}


#visionwall
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/VisionWall_button.jpg") no-repeat 0 0;

}

#visionwall:hover
{ 
  background-position: 0 -400px;
}

#visionwall span
{
  position: absolute;
  top: -999em;
}



#pr-10h
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_pr-10h.jpg") no-repeat 0 0;

}

#pr-10h:hover
{ 
  background-position: 0 -400px;
}

#pr-10h span
{
  position: absolute;
  top: -999em;
}


#se6gpo
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/se6gpo.jpg") no-repeat 0 0;

}

#se6gpo:hover
{ 
  background-position: 0 -400px;
}

#se6gpo span
{
  position: absolute;
  top: -999em;
}


#se8gpo
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/se8gpo.jpg") no-repeat 0 0;

}

#se8gpo:hover
{ 
  background-position: 0 -400px;
}

#se8gpo span
{
  position: absolute;
  top: -999em;
}












#accessories
{
  display: block;
  width: 940px;
  height: 400px;
  background: url("images/accessories_button.jpg") no-repeat 0 0;

}

#accessories:hover
{ 
  background-position: 0 -400px;
}

#accessories span
{
  position: absolute;
  top: -999em;
}












#Sittostanddesks
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/Sit_to_stand_desks.jpg") no-repeat 0 0;

}

#Sittostanddesks:hover
{ 
  background-position: 0 -400px;
}

#Sittostanddesks span
{
  position: absolute;
  top: -999em;
}




#Controlroomconsoles
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/control_room_consoles_button.jpg") no-repeat 0 0;

}

#Controlroomconsoles:hover
{ 
  background-position: 0 -400px;
}

#Controlroomconsoles span
{
  position: absolute;
  top: -999em;
}




#Studioconsoles
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/Studio_consoles_button.jpg") no-repeat 0 0;

}

#Studioconsoles:hover
{ 
  background-position: 0 -400px;
}

#Studioconsoles span
{
  position: absolute;
  top: -999em;
}


#Accessories
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/accessories.jpg") no-repeat 0 0;

}

#Accessories:hover
{ 
  background-position: 0 -400px;
}

#Accessories span
{
  position: absolute;
  top: -999em;
}



#mytable {
	width: 940px;
	padding: 0;
	margin: 0;
}



th {
	font: bold 16px "Trebuchet MS", Calibiri, Arial, Verdana, Helvetica, sans-serif;	color: #424242;
	
	border-right: 0px solid #424242;
	border-bottom: 1px solid #424242;
	border-top: 1px solid #424242;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 12px 6px 6px 12px;
	
}


th.nobg {
	order-top: 0;
	border-left: 0;
	border-right: 0px solid #424242;
	background: none;
}
td {
	border-right: 0px solid #424242;
	border-bottom: 0px solid #424242;
	background: #fff;
	padding: 12px 12px 12px 12px;
	color: #424242;
	letter-spacing: 1px;
}


td.alt {
	background: none;
/*

 	color: #424242; 

*/
	letter-spacing: 1px;
}

th.spec {
	border-left: 0px solid #424242;
	border-top: 0;
	background: #fff url(images/bullet1.gif) no-repeat;
	font: bold 14px "Trebuchet MS",  Arial, Verdana, Helvetica, sans-serif;
	
}

th.specalt {
	border-left: 1px solid #424242;
	border-top: 0;
	background: #f5fafa url(images/bullet2.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	color: #424242;
}





#monitormounts
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/accessories_monitormounts.jpg") no-repeat 0 0;

}

#monitormounts:hover
{ 
  background-position: 0 -400px;
}

#monitormounts span
{
  position: absolute;
  top: -999em;
}



#power-data
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/power-data.jpg") no-repeat 0 0;

}

#power-data:hover
{ 
  background-position: 0 -400px;
}

#power-data span
{
  position: absolute;
  top: -999em;
}


#computer-holders
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/computer-holders.jpg") no-repeat 0 0;

}

#computer-holders:hover
{ 
  background-position: 0 -400px;
}

#computer-holders span
{
  position: absolute;
  top: -999em;
}



#mats
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/mats.jpg") no-repeat 0 0;

}

#mats:hover
{ 
  background-position: 0 -400px;
}

#mats span
{
  position: absolute;
  top: -999em;
}


#foot-rests
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/foot-rests.jpg") no-repeat 0 0;

}

#foot-rests:hover
{ 
  background-position: 0 -400px;
}

#foot-rests span
{
  position: absolute;
  top: -999em;
}


#task-lighting
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/task-lighting.jpg") no-repeat 0 0;

}

#task-lighting:hover
{ 
  background-position: 0 -400px;
}

#task-lighting span
{
  position: absolute;
  top: -999em;
}


#document-holders
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/document-holders.jpg") no-repeat 0 0;

}

#document-holders:hover
{ 
  background-position: 0 -400px;
}

#document-holders span
{
  position: absolute;
  top: -999em;
}




#miscellaneous
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/accessories_lighting.jpg") no-repeat 0 0;

}

#miscellaneous:hover
{ 
  background-position: 0 -400px;
}

#miscellaneous span
{
  position: absolute;
  top: -999em;
}








#conset1200
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/conset1200_button.jpg") no-repeat 0 0;

}

#conset1200:hover
{ 
  background-position: 0 -400px;
}

#conset1200 span
{
  position: absolute;
  top: -999em;
}

#conset1500
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/conset1500_button.jpg") no-repeat 0 0;

}

#conset1500:hover
{ 
  background-position: 0 -400px;
}

#conset1500 span
{
  position: absolute;
  top: -999em;
}


#conset1800
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/conset1800_button.jpg") no-repeat 0 0;

}

#conset1800:hover
{ 
  background-position: 0 -400px;
}

#conset1800 span
{
  position: absolute;
  top: -999em;
}






#conset501-43L
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/conset_501-43_Lshape_button.jpg") no-repeat 0 0;

}

#conset501-43L:hover
{ 
  background-position: 0 -400px;
}

#conset501-43L span
{
  position: absolute;
  top: -999em;
}









#switchclassic
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/switchclassic_button.jpg") no-repeat 0 0;

}

#switchclassic:hover
{ 
  background-position: 0 -400px;
}

#switchclassic span
{
  position: absolute;
  top: -999em;
}




#switchm1
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/switchm1_button.jpg") no-repeat 0 0;

}

#switchm1:hover
{ 
  background-position: 0 -400px;
}

#switchm1 span
{
  position: absolute;
  top: -999em;
}


#switchm2
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/switchm2_button.jpg") no-repeat 0 0;

}

#switchm2:hover
{ 
  background-position: 0 -400px;
}

#switchm2 span
{
  position: absolute;
  top: -999em;
}


#switchm3
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/switchm3_button.jpg") no-repeat 0 0;

}

#switchm3:hover
{ 
  background-position: 0 -400px;
}

#switchm3 span
{
  position: absolute;
  top: -999em;
}










#wg650
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_650wg.jpg") no-repeat 0 0;

}

#wg650:hover
{ 
  background-position: 0 -400px;
}

#wg650 span
{
  position: absolute;
  top: -999em;
}



#wg950
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_950wg.jpg") no-repeat 0 0;

}

#wg950:hover
{ 
  background-position: 0 -400px;
}

#wg950 span
{
  position: absolute;
  top: -999em;
}














#Controlroomchairs
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/control-room-operator-chairs.jpg") no-repeat 0 0;

}



#Controlroomchairs:hover
{ 
  background-position: 0 -400px;
}

#Controlroomchairs span
{
  position: absolute;
  top: -999em;
}






#KAB-CONTROLLER
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_KAB-CTRL.jpg") no-repeat 0 0;

}


#KAB-CONTROLLER:hover
{ 
  background-position: 0 -400px;
}

#KAB-CONTROLLER span
{
  position: absolute;
  top: -999em;
}












#KAB-DIRECTOR2
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_KAB-DIR2.jpg") no-repeat 0 0;

}



#KAB-DIRECTOR2:hover
{ 
  background-position: 0 -400px;
}

#KAB-DIRECTOR2 span
{
  position: absolute;
  top: -999em;
}







#KAB-EXECUTIVE
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_KAB-EXE.jpg") no-repeat 0 0;

}



#KAB-EXECUTIVE:hover
{ 
  background-position: 0 -400px;
}

#KAB-EXECUTIVE span
{
  position: absolute;
  top: -999em;
}







#KAB-ACSEXECUTIVE
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_KAB-ACSEXE.jpg") no-repeat 0 0;

}



#KAB-ACSEXECUTIVE:hover
{ 
  background-position: 0 -400px;
}

#KAB-ACSEXECUTIVE span
{
  position: absolute;
  top: -999em;
}







#BURO-PERSONA247
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_BURO-PERS247.jpg") no-repeat 0 0;

}



#BURO-PERSONA247:hover
{ 
  background-position: 0 -400px;
}

#BURO-PERSONA247 span
{
  position: absolute;
  top: -999em;
}




#BURO-METRO2-HB247
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_BURO-METRO2HB247.jpg") no-repeat 0 0;

}



#BURO-METRO2-HB247:hover
{ 
  background-position: 0 -400px;
}

#BURO-METRO2-HB247 span
{
  position: absolute;
  top: -999em;
}







#BURO-MENTORSYNCHRO
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_BURO-MENTORSYNCHRO.jpg") no-repeat 0 0;

}



#BURO-MENTORSYNCHRO:hover
{ 
  background-position: 0 -400px;
}

#BURO-MENTORSYNCHRO span
{
  position: absolute;
  top: -999em;
}




#BURO-METRO2
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/a_BURO-METRO2.jpg") no-repeat 0 0;

}



#BURO-METRO2:hover
{ 
  background-position: 0 -400px;
}

#BURO-METRO2 span
{
  position: absolute;
  top: -999em;
}




#VisionLine_2T30-C-424
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T30-C-424.jpg") no-repeat 0 0;

}

#VisionLine_2T30-C-424:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T30-C-424 span
{
  position: absolute;
  top: -999em;
}




#VisionLine_1T39-C-249
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_1T39-C-249.jpg") no-repeat 0 0;

}

#VisionLine_1T39-C-249:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_1T39-C-249 span
{
  position: absolute;
  top: -999em;
}


#VisionLine_2T90-S3-624
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T90-S3-624.jpg") no-repeat 0 0;

}

#VisionLine_2T90-S3-624:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T90-S3-624 span
{
  position: absolute;
  top: -999em;
}





#VisionLine_2T73-S4-430
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T73-S4-430.jpg") no-repeat 0 0;

}

#VisionLine_2T73-S4-430:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T73-S4-430 span
{
  position: absolute;
  top: -999em;
}



#VisionLine_2T90-C2S2-4OP-634
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T90-C2S2-4OP-634.jpg") no-repeat 0 0;

}

#VisionLine_2T90-C2S2-4OP-634:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T90-C2S2-4OP-634 span
{
  position: absolute;
  top: -999em;
}



#VisionLine_2T30-C-324
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T30-C-324.jpg") no-repeat 0 0;

}

#VisionLine_2T30-C-324:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T30-C-324 span
{
  position: absolute;
  top: -999em;
}




#VisionLine_2T15-C-228
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T15-C-228.jpg") no-repeat 0 0;

}

#VisionLine_2T15-C-228:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T15-C-228 span
{
  position: absolute;
  top: -999em;
}




#VisionLine_2T15-C-428
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T15-C-428.jpg") no-repeat 0 0;

}

#VisionLine_2T15-C-428:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T15-C-428 span
{
  position: absolute;
  top: -999em;
}





#VisionLine_2T120-S3-132-624
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T120-S3-132-624.jpg") no-repeat 0 0;

}

#VisionLine_2T120-S3-132-624:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T120-S3-132-624 span
{
  position: absolute;
  top: -999em;
}




#VisionLine_2T180-S2-1224
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T180-S2-1224.jpg") no-repeat 0 0;

}

#VisionLine_2T180-S2-1224:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T180-S2-1224 span
{
  position: absolute;
  top: -999em;
}




#VisionLine_2T00-C2-2OP-624
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T00-C2-2OP-624.jpg") no-repeat 0 0;

}

#VisionLine_2T00-C2-2OP-624:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T00-C2-2OP-624 span
{
  position: absolute;
  top: -999em;
}



#VisionLine_2T00-C2-2OP-824
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T00-C2-2OP-824.jpg") no-repeat 0 0;

}

#VisionLine_2T00-C2-2OP-824:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T00-C2-2OP-824 span
{
  position: absolute;
  top: -999em;
}



#VisionLine_1T90-S3-624
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_1T90-S3-624.jpg") no-repeat 0 0;

}

#VisionLine_1T90-S3-624:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_1T90-S3-624 span
{
  position: absolute;
  top: -999em;
}





#VisionLine_2T90-S3-627
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T90-S3-627.jpg") no-repeat 0 0;

}

#VisionLine_2T90-S3-627:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T90-S3-627 span
{
  position: absolute;
  top: -999em;
}





#VisionLine_1T15-C-723
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_1T15-C-723.jpg") no-repeat 0 0;

}

#VisionLine_1T15-C-723:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_1T15-C-723 span
{
  position: absolute;
  top: -999em;
}




#VisionLine_1T80-C-723
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_1T80-C-723.jpg") no-repeat 0 0;

}

#VisionLine_1T80-C-723:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_1T80-C-723 span
{
  position: absolute;
  top: -999em;
}




#VisionLine_1T45-C-424
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_1T45-C-424.jpg") no-repeat 0 0;

}

#VisionLine_1T45-C-424:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_1T45-C-424 span
{
  position: absolute;
  top: -999em;
}



#VisionLine_2T45-C-424
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T45-C-424.jpg") no-repeat 0 0;

}

#VisionLine_2T45-C-424:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T45-C-424 span
{
  position: absolute;
  top: -999em;
}




#VisionLine_2T00-S-324
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T00-S-324.jpg") no-repeat 0 0;

}

#VisionLine_2T00-S-324:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T00-S-324 span
{
  position: absolute;
  top: -999em;
}





#VisionLine_2T00-C-424
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T00-C-424.jpg") no-repeat 0 0;

}

#VisionLine_2T00-C-424:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T00-C-424 span
{
  position: absolute;
  top: -999em;
}




#VisionLine_2T30-C-524
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T30-C-524.jpg") no-repeat 0 0;

}

#VisionLine_2T30-C-524:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T30-C-524 span
{
  position: absolute;
  top: -999em;
}



#VisionLine_2T62-C-434
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T62-C-434.jpg") no-repeat 0 0;

}

#VisionLine_2T62-C-434:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T62-C-434 span
{
  position: absolute;
  top: -999em;
}




#VisionLine_2T40-C2-2OP-824
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T40-C2-2OP-824.jpg") no-repeat 0 0;

}

#VisionLine_2T40-C2-2OP-824:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T40-C2-2OP-824 span
{
  position: absolute;
  top: -999em;
}




#VisionLine_2T21-C-243
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_VisionLine_2T21-C-243.jpg") no-repeat 0 0;

}

#VisionLine_2T21-C-243:hover
{ 
  background-position: 0 -400px;
}

#VisionLine_2T21-C-243 span
{
  position: absolute;
  top: -999em;
}



#TechLine_2T00-S-424
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_TechLine_2T00-S-424.jpg") no-repeat 0 0;

}

#TechLine_2T00-S-424:hover
{ 
  background-position: 0 -400px;
}

#TechLine_2T00-S-424 span
{
  position: absolute;
  top: -999em;
}



#TechLine_2T00-C-724
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_TechLine_2T00-C-724.jpg") no-repeat 0 0;

}

#TechLine_2T00-C-724:hover
{ 
  background-position: 0 -400px;
}

#TechLine_2T00-C-724 span
{
  position: absolute;
  top: -999em;
}




#TechLine_1T90-S3-427
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_TechLine_1T90-S3-427.jpg") no-repeat 0 0;

}

#TechLine_1T90-S3-427:hover
{ 
  background-position: 0 -400px;
}

#TechLine_1T90-S3-427 span
{
  position: absolute;
  top: -999em;
}



#TechLine_2T90-S3-624
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_TechLine_2T90-S3-624.jpg") no-repeat 0 0;

}

#TechLine_2T90-S3-624:hover
{ 
  background-position: 0 -400px;
}

#TechLine_2T90-S3-624 span
{
  position: absolute;
  top: -999em;
}



#TechLine_1T90-S3-624-L1M4R1
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_TechLine_1T90-S3-624-L1M4R1.jpg") no-repeat 0 0;

}

#TechLine_1T90-S3-624-L1M4R1:hover
{ 
  background-position: 0 -400px;
}

#TechLine_1T90-S3-624-L1M4R1 span
{
  position: absolute;
  top: -999em;
}




#TechLine_1T120-C-255-424
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_TechLine_1T120-C-255-424.jpg") no-repeat 0 0;

}

#TechLine_1T120-C-255-424:hover
{ 
  background-position: 0 -400px;
}

#TechLine_1T120-C-255-424 span
{
  position: absolute;
  top: -999em;
}




#StudioLine_Producer-1800
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_StudioLine_Producer-1800.jpg") no-repeat 0 0;

}

#StudioLine_Producer-1800:hover
{ 
  background-position: 0 -400px;
}

#StudioLine_Producer-1800 span
{
  position: absolute;
  top: -999em;
}





#StudioLine_Producer-2300
{
  display: block;
  width: 450px;
  height: 400px;
  background: url("images/BTN_StudioLine_Producer-2300.jpg") no-repeat 0 0;

}

#StudioLine_Producer-2300:hover
{ 
  background-position: 0 -400px;
}

#StudioLine_Producer-2300 span
{
  position: absolute;
  top: -999em;
}




